.bgbox{
    position:fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
}

.divbox{
    position: fixed;
    left: 50%;
    top: 50%;
    width: 500px;
    height: 400px;
    background-color: #fff;
    margin-left: -270px;
    margin-top: -220px;
    padding: 20px;
    display: none;
}